## helm 1.9.2

=== debian/changelog ===
helm (1.9.2-1) unstable; urgency=medium

  * New upstream release.
    New dependency on elpa-popup.
  * Refresh patch to emacs-helm.sh.
  * Bump standards version to 3.9.7 (no changes required).

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 29 Feb 2016 17:54:58 -0700
