## helm 1.9.5

=== debian/changelog ===
helm (1.9.5-1) unstable; urgency=medium

  * Package new upstream version.
  * Refresh patch to README.md.
  * Update d/copyright for 2016.
  * Bump standards version to 3.9.8 (no changes required).
  * Dependency on elpa-async is now a suggestion.
    - Patch helm{-core,}-pkg.el to remove dependency from ${elpa:Depends}.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 08 May 2016 08:17:49 -0700
