## helm 1.9.6

=== debian/changelog ===
helm (1.9.6-1) unstable; urgency=medium

  * Package new upstream release.
  * Refresh patch.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 02 Jun 2016 15:21:33 +0900
