## helm 1.9.9

=== debian/changelog ===
helm (1.9.9-1) unstable; urgency=medium

  * New upstream release.
  * Drop obsolete helm-plugin.el from elpa-helm.elpa.
  * Refresh patch.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 22 Jul 2016 06:44:38 -0700
