## helm 2.0

=== debian/changelog ===
helm (2.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patch.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 22 Aug 2016 11:00:54 -0700
