## helm 2.1.0

=== debian/changelog ===
helm (2.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Fix path to emacs-helm.sh in patch to README.md.
  * Refresh patches.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 08 Sep 2016 20:34:53 -0700
