=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
 Uploaders: Sean Whitton <spwhitton@spwhitton.name>
 Build-Depends: debhelper (>= 9), dh-elpa (>= 0.0.18)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://emacs-helm.github.io/helm/
 Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/helm.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/helm.git/
@@ -14,6 +14,7 @@
 Depends: ${misc:Depends}, emacs, ${elpa:Depends}
 Built-Using: ${misc:Built-Using}
 Recommends: emacs (>= 46.0)
+Suggests: elpa-async
 Enhances: emacs, emacs24
 Description: Emacs Helm library files
  This package provides library Emacs Lisp files used by the elpa-helm
@@ -27,6 +28,7 @@
 Depends: ${misc:Depends}, emacs, ${elpa:Depends}
 Built-Using: ${misc:Built-Using}
 Recommends: emacs (>= 46.0)
+Suggests: elpa-async
 Enhances: emacs, emacs24
 Description: Emacs incremental completion and selection narrowing framework
  Helm is incremental completion and selection narrowing framework for
