## helm 2.2.0

=== debian/changelog ===
helm (2.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 01 Oct 2016 08:34:04 -0700
