## helm 2.3.1

=== debian/changelog ===
helm (2.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh 0005-remove-async-dependency.patch.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 26 Oct 2016 15:31:31 -0700

helm (2.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh 0005-remove-async-dependency.patch.
  * Drop d/source/local-options for dgit.
  * Binary packages enhance emacs25.
  * Remove Debian changes to .gitignore for dgit.
  * Bring 0005-remove-async-dependency.patch header in line with other patches.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 17 Oct 2016 09:48:48 -0700

helm (2.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh 0005-remove-async-dependency.patch.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 08 Oct 2016 18:45:05 -0700
