=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Built-Using: ${misc:Built-Using}
 Recommends: emacs (>= 46.0)
 Suggests: elpa-async
-Enhances: emacs, emacs24
+Enhances: emacs, emacs24, emacs25
 Description: Emacs Helm library files
  This package provides library Emacs Lisp files used by the elpa-helm
  package, and by Emacs Lisp addons that depend on Helm.
@@ -29,7 +29,7 @@
 Built-Using: ${misc:Built-Using}
 Recommends: emacs (>= 46.0)
 Suggests: elpa-async
-Enhances: emacs, emacs24
+Enhances: emacs, emacs24, emacs25
 Description: Emacs incremental completion and selection narrowing framework
  Helm is incremental completion and selection narrowing framework for
  Emacs. It will help steer you in the right direction when you're
