## helm 2.3.2

=== debian/changelog ===
helm (2.3.2-1) unstable; urgency=medium

  * New upstream release.
  * Refresh 0005-remove-async-dependency.patch.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 12 Nov 2016 09:48:51 -0700
