## helm 2.3.4

=== debian/changelog ===
helm (2.3.4-1) unstable; urgency=medium

  * New upstream release.
  * Refresh 0005-remove-async-dependency.patch.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 07 Jan 2017 17:23:41 -0700
