## helm 2.4.0

=== debian/changelog ===
helm (2.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh 0003-decruft-README.patch
  * Refresh 0005-remove-async-dependency.patch

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 15 Jan 2017 19:11:14 -0700
