=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --with elpa

override_dh_auto_build:
	/bin/true
