## helm 2.5.0

=== debian/changelog ===
helm (2.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh 0005-remove-async-dependency.patch

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 22 Jan 2017 08:40:48 -0700
