## helm 2.7.1

=== debian/changelog ===
helm (2.7.1-1) unstable; urgency=medium

  * New upstream release.
    - Stop installing helm-elscreen.el, which was deprecated, and removed
      in this release.
  * d/elpa-helm.docs:
    - Stop installing helm-buffers-list.gif
      Removed from README.
    - Add helm-grep-ag-persistent.png
      Now used in README.
  * Drop 0005-remove-async-dependency.patch
    Helm now depends on async in all cases, not just for installs from
    MELPA.
  * Refresh some other patches.
  * Bump debhelper compat to 10.
  * Bump standards version to 4.0.0 (no changes required).

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 19 Jun 2017 08:36:01 +0100

helm (2.5.0-2) experimental; urgency=medium

  * Team upload.
  * debian/control: Make dependencies comply with Debian Emacs Policy.
    - Depend on emacsen-common (>= 2.0.8) instead of emacs.
  
 -- Nicholas D Steeves <nsteeves@gmail.com>  Thu, 27 Apr 2017 16:53:19 -0400
