## helm 2.8.0

=== debian/changelog ===
helm (2.8.0-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 20 Jun 2017 08:38:39 +0100
