## helm 2.8.1

=== debian/changelog ===
helm (2.8.1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 30 Jul 2017 17:51:45 -0700
