## helm 2.8.2

=== debian/changelog ===
helm (2.8.2-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 22 Aug 2017 18:45:18 -0700
