=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
 Uploaders: Sean Whitton <spwhitton@spwhitton.name>
-Build-Depends: debhelper (>= 9), dh-elpa (>= 0.0.18)
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10), dh-elpa (>= 0.0.18)
+Standards-Version: 4.0.0
 Homepage: https://emacs-helm.github.io/helm/
 Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/helm.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/helm.git/
 
 Package: elpa-helm-core
 Architecture: all
-Depends: ${misc:Depends}, emacs, ${elpa:Depends}
+Depends: ${elpa:Depends}, ${misc:Depends},
+ emacsen-common (>= 2.0.8)
 Built-Using: ${misc:Built-Using}
 Recommends: emacs (>= 46.0)
 Suggests: elpa-async
@@ -25,7 +26,8 @@
 
 Package: elpa-helm
 Architecture: all
-Depends: ${misc:Depends}, emacs, ${elpa:Depends}
+Depends: ${elpa:Depends}, ${misc:Depends},
+ emacsen-common (>= 2.0.8)
 Built-Using: ${misc:Built-Using}
 Recommends: emacs (>= 46.0)
 Suggests: elpa-async
