## helm 2.8.5

=== debian/changelog ===
helm (2.8.5-1) unstable; urgency=medium

  * New upstream release.
  * Add new files to d/elpa-helm.elpa.
  * Refresh patches.
  * Bump standards version to 4.1.1 (no changes required).

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 07 Oct 2017 09:04:57 -0700

helm (2.8.4-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 09 Sep 2017 12:24:18 -0700
