## helm 2.8.6

=== debian/changelog ===
helm (2.8.6-1) unstable; urgency=medium

  * New upstream release.
  * Refresh 0003-decruft-README.patch
  * Clean trailing white space in Debian changelog entry for 2.5.0-2.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 29 Nov 2017 15:55:18 -0700
