## helm 2.8.7

=== debian/changelog ===
helm (2.8.7-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 30 Dec 2017 14:39:45 +0000
