## helm 2.8.8

=== Makefile ===
--- 
+++ 
@@ -25,14 +25,23 @@
 # Emacs invocation
 EMACS_COMMAND   := emacs
 
-EMACS		:= $(EMACS_COMMAND) -Q -batch
+# Use -q to have /usr/local/share/emacs/site-lisp and subdirs in load-path 
+EMACS		:= $(EMACS_COMMAND) -q -batch
 
 EVAL := $(EMACS) --eval
 
 PKGDIR := .
 
 # Additional emacs loadpath
-LOADPATH	:= -L .
+LOADPATH	:= -L $(PKGDIR)
+ELPA_DIR        =  $(HOME)/.emacs.d/elpa
+ASYNC_ELPA_DIR  =  $(shell \
+	test -d $(ELPA_DIR) && \
+	find -L $(ELPA_DIR) -maxdepth 1 -regex '.*/async-[.0-9]*' 2> /dev/null | \
+	sort | tail -n 1)
+ifneq "$(ASYNC_ELPA_DIR)" ""
+	LOADPATH += -L $(ASYNC_ELPA_DIR)
+endif
 
 # Files to compile
 EL			:= $(sort $(wildcard helm*.el))
