=== debian/changelog ===
helm (2.8.8-1) unstable; urgency=medium

  * New upstream release.
    - Drop helm-apt.el from d/elpa-helm.elpa.
  * Point Vcs-* at salsa.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 09 Feb 2018 22:14:59 -0700
