=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper (>= 10), dh-elpa (>= 0.0.18)
 Standards-Version: 4.1.1
 Homepage: https://emacs-helm.github.io/helm/
-Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/helm.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/helm.git/
+Vcs-Git: https://salsa.debian.org/emacsen-team/helm.git/
+Vcs-Browser: https://salsa.debian.org/emacsen-team/helm
 
 Package: elpa-helm-core
 Architecture: all
