=== debian/changelog ===
helm (2.9.2-1) unstable; urgency=medium

  * New upstream release.
  * Refresh 0003-decruft-README.patch.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 07 Apr 2018 09:23:53 -0700

helm (2.9.0-1) unstable; urgency=medium

  * New upstream release.
    - Override dh_auto_install to do nothing.
  * Refresh 0004-patch-emacs-helm-sh.patch.
  * Drop --parallel from d/rules.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 12 Mar 2018 18:13:44 -0700
