## helm 2.9.6

=== debian/changelog ===
helm (2.9.6-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patch.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 12 Jun 2018 11:06:11 +0100
