## helm 2.9.7

=== debian/changelog ===
helm (2.9.7-1) unstable; urgency=medium

  * Update to new upstream version 2.9.7.
  * Patch .gitignore for `git debrebase`.
    Drop lines that cause git to ignore debian/patches.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 06 Jul 2018 16:21:29 +0100
