=== debian/changelog ===
helm (3.0-1) unstable; urgency=medium

  * Update to new upstream version 3.0.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 26 Aug 2018 16:00:40 -0700
