=== debian/changelog ===
helm (3.2-1) unstable; urgency=medium

  * Update to new upstream version 3.2.
    - Update d/copyright.
    - Add helm-{comint,occur,shell}.el to d/elpa-helm.elpa.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 07 Jul 2019 11:52:35 +0100
