=== debian/changelog ===
helm (3.5.0-2) unstable; urgency=medium

  * Demote elpa-helm-org Recommends -> Suggests.
  * Add NEWS.Debian entry about installing elpa-helm-org.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 15 Oct 2019 13:52:26 -0700

helm (3.5.0-1) unstable; urgency=medium

  [ David Krauser ]
  * Update maintainer email address

  [ Sean Whitton ]
  * Update to new upstream version 3.5.0.
  * Recommend elpa-helm-org.
    Split out from this package.
  * Add README.source.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 15 Oct 2019 09:53:58 -0700
