=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: helm
 Section: lisp
 Priority: optional
-Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
+Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Sean Whitton <spwhitton@spwhitton.name>
 Build-Depends: debhelper (>= 10), dh-elpa (>= 0.0.18)
 Standards-Version: 4.1.1
@@ -30,7 +30,7 @@
  emacsen-common (>= 2.0.8)
 Built-Using: ${misc:Built-Using}
 Recommends: emacs (>= 46.0)
-Suggests: elpa-async
+Suggests: elpa-async, elpa-helm-org
 Enhances: emacs, emacs24, emacs25
 Description: Emacs incremental completion and selection narrowing framework
  Helm is incremental completion and selection narrowing framework for
