=== debian/changelog ===
helm (3.6.0-1) unstable; urgency=medium

  * Update to new upstream version 3.6.0.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 15 Jan 2020 06:53:38 -0700

helm (3.5.0-3) unstable; urgency=medium

  * Patch an autoload cookie into helm-easymenu.el (Closes: #943371).
    Thanks Aaron M. Ucko for the report.
  * Drop helm-org.el from d/elpa-helm.elpa.
  * Drop unused Built-Using fields.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 26 Oct 2019 13:12:54 -0700
