=== debian/changelog ===
helm (3.6.1-1) unstable; urgency=medium

  * Update to new upstream version 3.6.1.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 17 May 2020 16:49:39 -0700
