## helm 3.6.4

=== debian/changelog ===
helm (3.6.4-1) unstable; urgency=medium

  * Update to new upstream version 3.6.4.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 27 Jul 2020 09:18:16 -0700
