## helm 3.7.0

=== debian/changelog ===
helm (3.7.0-2) unstable; urgency=medium

  * Team upload
  * ship helm-global-bindings.el in elpa-helm (Closes: #986854).

 -- David Bremner <bremner@debian.org>  Sat, 17 Apr 2021 07:31:15 -0300

helm (3.7.0-1) unstable; urgency=medium

  * Update to new upstream version 3.7.0.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 07 Nov 2020 12:43:36 -0700
