=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
 Architecture: all
 Depends: ${elpa:Depends}, ${misc:Depends},
  emacsen-common (>= 2.0.8)
-Built-Using: ${misc:Built-Using}
 Recommends: emacs (>= 46.0)
 Suggests: elpa-async
 Enhances: emacs, emacs24, emacs25
@@ -28,7 +27,6 @@
 Architecture: all
 Depends: ${elpa:Depends}, ${misc:Depends},
  emacsen-common (>= 2.0.8)
-Built-Using: ${misc:Built-Using}
 Recommends: emacs (>= 46.0)
 Suggests: elpa-async, elpa-helm-org
 Enhances: emacs, emacs24, emacs25
