## helm 3.8.0

=== Makefile ===
--- 
+++ 
@@ -36,8 +36,13 @@
 LOADPATH	:= -L $(PKGDIR)
 
 # Prefer emacs config folder in XDG_CONFIG_HOME to ~/.emacs.d
+# Assume emacs-user-directory is ~/.emacs.d
+# Try to find ELPA directory or STRAIGHT directory.
 XDG_ELPA_DIR	:= $(if $(XDG_CONFIG_HOME), $(XDG_CONFIG_HOME)/emacs/elpa, $(HOME)/.config/emacs/elpa)
-ELPA_DIR := $(if $(shell test -d $(XDG_ELPA_DIR)), $(HOME)/.emacs.d/elpa, $(XDG_ELPA_DIR))
+ELPA_DIR := $(if $(shell test -d $(XDG_ELPA_DIR)), $(XDG_ELPA_DIR), $(HOME)/.emacs.d/elpa)
+
+XDG_STRAIGHT_DIR := $(if $(XDG_CONFIG_HOME), $(XDG_CONFIG_HOME)/emacs/straight/build, $(HOME)/.config/emacs/straight/build)
+STRAIGHT_DIR := $(if $(shell test -d $(XDG_STRAIGHT_DIR)), $(XDG_STRAIGHT_DIR), $(HOME)/.emacs.d/straight/build)
 
 ASYNC_ELPA_DIR  =  $(shell \
 	test -d $(ELPA_DIR) && \
@@ -47,16 +52,84 @@
 	LOADPATH += -L $(ASYNC_ELPA_DIR)
 endif
 
+ASYNC_STRAIGHT_DIR  =  $(shell \
+	test -d $(STRAIGHT_DIR) && \
+	find -L $(STRAIGHT_DIR) -maxdepth 1 -regex '.*/async' 2> /dev/null | \
+	sort | tail -n 1)
+ifneq "$(ASYNC_STRAIGHT_DIR)" ""
+	LOADPATH += -L $(ASYNC_STRAIGHT_DIR)
+endif
+
 # Files to compile
 EL			:= $(sort $(wildcard helm*.el))
 
 # Compiled files
 ELC			:= $(EL:.el=.elc)
 
-
-.PHONY: clean autoloads batch-compile
+# How to make a pdf file from a texinfo file
+TEXI2PDF = texi2pdf --batch --clean --expand
+
+# How to make a pdf file from a tex file
+PDFTEX = pdftex
+
+# How to create directories with leading path components
+MKDIR	= mkdir -m 755 -p # try this if you have no install
+# MKDIR	= install -m 755 -d
+
+# How to create the info files from the texinfo file
+MAKEINFO = makeinfo
+
+# How to create the HTML file
+TEXI2HTML = makeinfo --html --number-sections --css-ref "https://www.gnu.org/software/emacs/manual.css"
+
+# Name of the program to install info files
+# INSTALL_INFO = ginstall-info # Debian: avoid harmless warning message
+INSTALL_INFO = install-info
+
+ORGFILES			:=  doc/helm-bugs.org  doc/helm-devel.org  doc/helm-manual-1.org  doc/helm-manual.org doc/helm.org doc/helm-classes.org
+TEXIFILES			:= $(ORGFILES:.org=.texi)
+INFOFILES			:= $(ORGFILES:.org=.info)
+HTMLFILES			:= $(ORGFILES:.org=.html)
+PDFFILES			:= $(ORGFILES:.org=.pdf)
+
+.PHONY: clean autoloads batch-compile clean-doc
 
 all: clean autoloads batch-compile
+
+doc:	doc/ox-texinfo.el
+doc: info
+doc: html
+# doc: pdf
+
+pdf: $(PDFFILES)
+html: $(HTMLFILES)
+info: $(INFOFILES)
+texi: $(TEXIFILES)
+
+$(TEXIFILES): | doc/ox-texinfo.el
+
+doc/ox-texinfo.el:
+	wget  https://code.orgmode.org/bzg/org-mode/raw/maint/lisp/ox-texinfo.el -O $@
+	# test -f doc/ox-texinfo.el || wget  https://code.orgmode.org/bzg/org-mode/raw/maint/lisp/ox-texinfo.el -O $@
+
+%.texi:		doc/ox-texinfo.el
+
+%.texi:		%.org
+	$(EMACS) $(LOADPATH) -l doc/ox-texinfo.el -l doc/ox-texinfo+.el  --file=$< --eval '(org-texinfo-export-to-texinfo+)'
+
+%.info:		%.texi
+	$(MAKEINFO) --no-split $< -o $@
+
+# the following two lines work around a bug in some versions of texi2dvi
+%.pdf:		LC_ALL=C
+%.pdf:		LANG=C
+%.pdf:		%.texi
+	$(TEXI2PDF) $<
+%.pdf:		%.tex
+	PDFLATEX=$(PDFTEX) $(TEXI2PDF) $<
+
+%.html:		%.texi
+	$(TEXI2HTML) --no-split -o $@ $<
 
 $(ELC): %.elc: %.el
 	$(EMACS) $(LOADPATH) -f batch-byte-compile $<
@@ -69,7 +142,11 @@
 	$(EMACS) $(LOADPATH) -f batch-byte-compile $(EL)
 
 # Remove all generated files
-clean:
+clean-doc:
+	rm -f doc/ox-texinfo.el $(TEXIFILES) $(INFOFILES)  $(HTMLFILES) $(PDFFILES)
+
+clean : clean-doc
+clean: clean-doc
 	rm -f $(ELC)
 
 # Make autoloads file
@@ -80,6 +157,20 @@
 PREFIX=/usr/local/
 BIN=${PREFIX}bin/
 DESTDIR=${PREFIX}share/emacs/site-lisp/helm/
+
+# On Debian, paths in `Info-default-directory-list' are in the order
+# as below:
+
+# INFODIR	= /usr/local/share/info
+# INFODIR	= /usr/local/info
+INFODIR		= /usr/share/info
+# INFODIR	= /usr/local/share/info
+
+# /usr/share/info is where Debian puts the info file for EMMS. So,
+# just mimic it.
+
+# For non-standard value of INFODIR, see `Info-directory-list'.
+
 install:
 	test -d ${DESTDIR} || mkdir ${DESTDIR}
 	rm -f ${DESTDIR}*.el
@@ -94,3 +185,21 @@
 	rm -vf ${DESTDIR}*.el
 	rm -vf ${DESTDIR}emacs-helm.sh
 	rm -vf ${BIN}helm
+
+$(DESTDIR)$(infodir)/%.info: doc/%.info
+
+install-info:	$(INFOFILES)
+	if [ ! -d  $(INFODIR) ]; then $(MKDIR) $(INFODIR); else true; fi ;
+	if [ ! -d  $(INFODIR)/helm-figures ]; then $(MKDIR) $(INFODIR)/helm-figures; else true; fi ;
+	cp -r doc/helm-figures $(INFODIR);
+	for f in $(INFOFILES:doc/%=%) ; do				\
+		cp doc/$$f $(INFODIR);					\
+		$(INSTALL_INFO) --info-dir=$(INFODIR) $(INFODIR)/$$f;	\
+	done
+
+clean-install-info:
+	$(RM) -r $(INFODIR)/helm-figures;
+	for f in $(INFOFILES:doc/%=%) ; do						\
+		$(INSTALL_INFO) --remove --info-dir=$(INFODIR) --remove $(INFODIR)/$$f;	\
+		$(RM) $(INFODIR)/$$f;							\
+	done
