=== debian/changelog ===
helm (3.8.0-1) unstable; urgency=medium

  * Update to new upstream version 3.8.0.
  * Patch new docs build in Makefile for Debian.
  * Build and install new HTML and info docs.
    - Add d/elpa-helm.links.
    - Drop d/elpa-helm.docs.
    - Build the docs in override_dh_auto_build.
    - Install the docs in override_dh_auto_install.
    - Add build-deps on elpa-org >= 9.5.2, elpa-ox-texinfo+ and texinfo.
  * Override Lintian tag info-document-not-compressed for helm-figures symlink.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 27 Dec 2021 12:56:20 -0700
