=== debian/control ===
--- 
+++ 
@@ -3,7 +3,12 @@
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Sean Whitton <spwhitton@spwhitton.name>
-Build-Depends: debhelper (>= 10), dh-elpa (>= 0.0.18)
+Build-Depends:
+ debhelper (>= 10),
+ dh-elpa (>= 0.0.18),
+ elpa-org (>= 9.5.2),
+ elpa-ox-texinfo+,
+ texinfo,
 Standards-Version: 4.1.1
 Homepage: https://emacs-helm.github.io/helm/
 Vcs-Git: https://salsa.debian.org/emacsen-team/helm.git/
