=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with elpa

override_dh_auto_build:
	make doc

override_dh_auto_install:
	mkdir -p debian/elpa-helm/usr/share/doc/elpa-helm/html
	cp doc/*.html doc/helm-figures/*.png \
		debian/elpa-helm/usr/share/doc/elpa-helm/html
