=== debian/changelog ===
helm (3.8.4-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 22:09:05 +0900

helm (3.8.4-1) unstable; urgency=medium

  * Update to new upstream version 3.8.4.
  * Remove docs installation and related patch, dropped upstream.
  * Add build-dependency on elpa-async
  * Patch Makefile install target paths to match the convention DH expects.

 -- Arto Jantunen <viiru@debian.org>  Sat, 19 Feb 2022 20:17:41 +0200
