=== debian/control ===
--- 
+++ 
@@ -6,9 +6,7 @@
 Build-Depends:
  debhelper (>= 10),
  dh-elpa (>= 0.0.18),
- elpa-org (>= 9.5.2),
- elpa-ox-texinfo+,
- texinfo,
+ elpa-async,
 Standards-Version: 4.1.1
 Homepage: https://emacs-helm.github.io/helm/
 Vcs-Git: https://salsa.debian.org/emacsen-team/helm.git/
