## helm 3.18.4

=== debian/changelog ===
helm (3.18.4-1kaisen) kaisen-packages; urgency=medium

  * Import the 3.18.4 release
  * Update the 001-git-and-static-version-number.patch quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 11 Aug 2025 21:38:03 +0200

helm (3.16.4-1kaisen) kaisen-packages; urgency=medium

  * Import the 3.16.4 release
  * Update the 001-git-and-static-version-number.patch quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 15 Jan 2025 16:19:27 +0200

helm (3.16.3-1kaisen) kaisen-packages; urgency=medium

  * Import the 3.16.3 release
  * Update the 001-git-and-static-version-number.patch quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 17 Aug 2024 02:50:36 +0200

helm (3.15.4-1kaisen) kaisen-packages; urgency=medium

  * Import the 3.15.4 release
  * Update the 001-git-and-static-version-number.patch quilt patch
  * Bump the Standards-Version
  * Bump the golang-go version required to build

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 17 Aug 2024 02:50:36 +0200

helm (3.15.0-1kaisen) kaisen-packages; urgency=medium

  * Import the 3.15.0 release
  * Update the 001-git-and-static-version-number.patch quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 19 May 2024 03:25:41 +0200

helm (3.14.4-1kaisen) kaisen-packages; urgency=medium

  * Import the 3.14.4 release
  * Drop the 000-change-install-path quilt patch
  * Rename following quilt patchs:
    - 001-git-and-static-version-number in 001-git-and-static-version-number.patch
    - 002-no-display-git-version in 002-no-display-git-version.patch
  * Drop the debian/install file
  * Drop the debian/bash-completion-file
  * Add the debian/dirs file
  * Improvements of the packaging

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 12 May 2024 21:34:48 +0200

helm (3.13.1-1kaisen) kaisen-packages; urgency=medium

  * Import the 3.13.1 version
  * Update quilt patchs

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 30 Oct 2023 13:33:28 +0100

helm (3.12.2-2kaisen) kaisen-packages; urgency=medium

  * Remove golang-go as package dependancy

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 07 Aug 2023 13:39:11 +0100

helm (3.12.2-1kaisen) kaisen-packages; urgency=medium

  * Import the helm 3.12.2 version
  * Update the quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 22 Jul 2023 21:37:29 +0100

helm (3.12.0-1kaisen) kaisen-packages; urgency=medium

  * Import the helm 3.12.0 version
  * Refresh the 001 patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 24 May 2023 01:12:23 +0100

helm (3.11.3-1kaisen) kaisen-packages; urgency=medium

  * Import the helm 3.11.3 version
  * Refresh the 001 patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 08 May 2023 23:40:47 +0100

helm (3.11.2-1kaisen) kaisen-packages; urgency=medium

  * Import the helm 3.11.2 version
  * Refresh the 001 patch
  * Update the golang-go version required

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 19 Mar 2023 18:53:16 +0100

helm (3.10.2-1kaisen) kaisen-packages; urgency=medium

  * Import the helm 3.10.2 version
  * Refresh the 001 patch
  * Update the golang-go version required

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 23 Nov 2022 15:48:39 +0100

helm (3.10.0-1kaisen) kaisen-packages; urgency=medium

  * Import the helm 3.10.0 version
  * Refresh the 001 patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 25 Sep 2022 19:55:47 +0100

helm (3.9.3-1kaisen) kaisen-packages; urgency=medium

  * Import helm 3.9.3
  * Refresh 001 patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 14 Aug 2022 17:20:21 +0100

helm (3.9.0-1kaisen) kaisen-packages; urgency=medium

  * Import helm 3.9.0
  * Refresh 001 patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 29 May 2022 21:35:19 +0100

helm (3.8.1-1kaisen) kaisen-packages; urgency=medium

  * Import helm 3.8.1
  * Refresh 001 patch
  * Remove metadata tag
  * Add helm logo

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 29 Mar 2022 22:07:32 +0100

helm (3.8.0-1kaisen) kaisen-packages; urgency=medium

  * Import helm 3.8.0
  * Refresh 001-remove-git-in-makefile patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 13 Feb 2022 15:50:51 +0100

helm (3.7.2-1kaisen) kaisen-packages; urgency=medium

  * Import helm 3.7.2

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 11 Dec 2021 12:15:12 +0100

helm (3.7.1-1kaisen) kaisen-packages; urgency=medium

  * Import helm 3.7.1

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 18 Oct 2021 00:07:39 +0200

helm (3.7.0-1kaisen) kaisen-packages; urgency=medium

  * First packaging for Kaisen Linux

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 25 Sep 2021 02:29:59 +0200
