=== debian/control ===
Source: helm
Section: admin
Priority: optional
Maintainer: Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>
Build-Depends: debhelper-compat (= 13),
	       golang-go (>= 1.24),
	       dh-golang,
	       bash-completion,
Standards-Version: 4.7.2
Homepage: https://helm.sh/
Vcs-Browser: https://gitlab.com/kaisenlinux/packages/helm
Vcs-Git: https://gitlab.com/kaisenlinux/packages/helm.git
XS-Go-Import-Path: github.com/helm/helm

Package: helm
Architecture: amd64 arm64
Depends: ${shlibs:Depends},
	 ${misc:Depends},
Description: The Kubernetes Package Manager
