=== debian/rules ===
#!/usr/bin/make -f

export GOPATH=$(CURDIR)/_build

%:
	dh $@ --buildsystem=golang --with=bash-completion --builddirectory=_build

override_dh_auto_clean:
	rm -rf $(CURDIR)/_build/ $(CURDIR)/obj-x86_64-linux-gnu/

override_dh_auto_build:
	go get -d ./...
	make

override_dh_auto_test:

override_dh_auto_install:
	install -p -m 0755 $(CURDIR)/bin/helm $(CURDIR)/debian/helm/usr/bin/
	install -p -m 0644 $(CURDIR)/debian/helm.png $(CURDIR)/debian/helm/usr/share/pixmaps/
	$(CURDIR)/debian/helm/usr/bin/helm completion bash > $(CURDIR)/debian/helm/usr/share/bash-completion/completions/helm
	$(CURDIR)/debian/helm/usr/bin/helm completion zsh > $(CURDIR)/debian/helm/usr/share/zsh/vendor-completions/_helm
