=== debian/changelog ===
helm (4.0.3-1) unstable; urgency=medium

  [ Sean Whitton ]
  * Orphan package.
  * Run 'wrap-and-sort -ast'.

  [ Xiyue Deng ]
  * Update to new upstream version 4.0.3.
    - Fixes FTBFS on Emacs 30.1 (Closes: #1099238)
  * (Build-)Depends on elpa-async >= 1.9.9-2
    - This version ships the required async-package.el file.
    - Explicitly depends on elpa-async >= 1.9.9-2 in elpa-helm-core
  * Update file list in d/*.elpa for new version
  * Adopt package under the Debian Emacsen team (Closes: #1007859)
    - Also add myself to Uploaders.
  * Add DEBIAN_ELPA_DIR for async detection
  * Temporary drop dependency on wfnames
    - It's currently too late in the Trixie release cycle and
      emacs-wfnames is still in ITP stage.
    - This patch should be removed once emacs-wfnames enters the archive.
  * Add NEWS entry about disabling wfnames
  * Add d/salsa-ci.yml with the default template
  * Drop xz compression in d/gbp.conf to be consistent with upstream

 -- Xiyue Deng <manphiz@gmail.com>  Fri, 30 May 2025 14:49:51 -0700
