=== debian/control ===
Source: helm
Section: lisp
Priority: optional
Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
Uploaders: Xiyue Deng <manphiz@gmail.com>
Build-Depends:
 debhelper (>= 10),
 dh-elpa (>= 0.0.18),
 elpa-async (>= 1.9.9-2),
Standards-Version: 4.1.1
Vcs-Browser: https://salsa.debian.org/emacsen-team/helm
Vcs-Git: https://salsa.debian.org/emacsen-team/helm.git/
Homepage: https://emacs-helm.github.io/helm/

Package: elpa-helm-core
Architecture: all
Depends:
 emacsen-common (>= 2.0.8),
 ${elpa:Depends},
 ${misc:Depends},
 elpa-async (>= 1.9.9-2),
Recommends:
 emacs (>= 46.0),
Suggests:
 elpa-async,
Enhances:
 emacs,
 emacs24,
 emacs25,
Description: Emacs Helm library files
 This package provides library Emacs Lisp files used by the elpa-helm
 package, and by Emacs Lisp addons that depend on Helm.
 .
 Please see the description & documentation for the elpa-helm package
 for more information.

Package: elpa-helm
Architecture: all
Depends:
 emacsen-common (>= 2.0.8),
 ${elpa:Depends},
 ${misc:Depends},
Recommends:
 emacs (>= 46.0),
Suggests:
 elpa-async,
 elpa-helm-org,
Enhances:
 emacs,
 emacs24,
 emacs25,
Description: Emacs incremental completion and selection narrowing framework
 Helm is incremental completion and selection narrowing framework for
 Emacs. It will help steer you in the right direction when you're
 looking for stuff in Emacs (like buffers, files, etc).
 .
 Helm is a fork of anything.el originally written by Tamas Patrovic and
 can be considered to be its successor. Helm sets out to clean up the
 legacy code in anything.el and provide a cleaner, leaner and more
 modular tool, that's not tied in the trap of backward compatibility.
