=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/helm-$1\.tar\.gz/ \
  https://github.com/emacs-helm/helm/tags .*/v?(\d\S*)\.tar\.gz
