## helm 4.0.5

=== debian/changelog ===
helm (4.0.5-1) unstable; urgency=medium

  * Update to new upstream version 4.0.5.
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Add debian/upstream/metadata
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * d/watch: modernize using substitute strings to be more robust
  * d/rules: skip upstream make and let dh_elpa handle it
    - Also drop patches for handling Makefile
  * d/patches: mark not forwarded patches as "Forwarded: not-needed"
  * d/control: drop elpa-async from Suggests; already in Depends
  * d/control: make elpa-helm depends on elpa-helm-core
    - helm.el has `(require 'helm-core)'.
  * d/elpa-helm.lintian-overrides: Drop unused lintian override
  * d/elpa-helm.lintian-overrides: adds override for lisp code
    - Some lisp code in heredoc was mis-detected as bash term.
  * d/control: update section lisp -> editors
  * d/control: update Standards-Version to 4.7.2; no change needed

 -- Xiyue Deng <manphiz@gmail.com>  Tue, 19 Aug 2025 16:10:32 -0700
