## helm 4.0.6

=== debian/changelog ===
helm (4.0.6-1) unstable; urgency=medium

  * Update to new upstream version 4.0.6.
  * Migrate d/watch to rfc822-style version 5 format

 -- Xiyue Deng <manphiz@gmail.com>  Thu, 25 Sep 2025 23:04:46 -0700
