=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: helm
-Section: lisp
+Section: editors
 Priority: optional
 Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
 Uploaders: Xiyue Deng <manphiz@gmail.com>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 13),
  dh-elpa (>= 0.0.18),
  elpa-async (>= 1.9.9-2),
-Standards-Version: 4.1.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/emacsen-team/helm
-Vcs-Git: https://salsa.debian.org/emacsen-team/helm.git/
+Vcs-Git: https://salsa.debian.org/emacsen-team/helm.git
 Homepage: https://emacs-helm.github.io/helm/
 
 Package: elpa-helm-core
@@ -21,8 +21,6 @@
  elpa-async (>= 1.9.9-2),
 Recommends:
  emacs (>= 46.0),
-Suggests:
- elpa-async,
 Enhances:
  emacs,
  emacs24,
@@ -38,13 +36,13 @@
 Architecture: all
 Depends:
  emacsen-common (>= 2.0.8),
+ elpa-helm-core (>= ${source:Version}~),
  ${elpa:Depends},
  ${misc:Depends},
 Recommends:
  emacs (>= 46.0),
 Suggests:
  elpa-async,
- elpa-helm-org,
 Enhances:
  emacs,
  emacs24,
