=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with elpa

override_dh_auto_build:
	@echo "Skip upstream make; rely on dh_elpa."

override_dh_auto_install:
	@echo "Skip upstream make; rely on dh_elpa."
